@media screen and (min-width: 1200px) {
#menu-left-sidebar-menu{
	font-size:14px;
	line-height:20px;
	text-align:left;
	width:240px
}
.masthead-fixed .site-main {
    margin-top: 0px;
}
.break {
	line-height: 20px;
        padding: 10px;
}
.site-navigation ul {
    list-style: outside none none;
    margin: 0px;
    font-size:12px;
}
#secondary{
	width:240px
}
.script {
    font-family: "Dancing Script",serif;
    font-style: normal;
    font-weight: 700;
    text-shadow: 4px 4px 4px #BBB;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0em;
    word-spacing: 0em;
    line-height: 1.2;
}

.primary-sidebar .widget .widget-title{
	font-size:18px;
	font-weight:300;
	margin-bottom:1px;
	margin-top:-20px
}
    .site:before {
    width: 240px;
}
.slider-control-paging {
    padding-left: 74px;
}
.slider .featured-content .entry-title {
    font-size: 23px;
    margin-left:100px;
}
.white {
	background: white;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif, Dancing Script;
	background: #F5FFC9 url("images/bg_shell.jpg") right bottom fixed no-repeat;
	color: #8B0000;
	left: auto;
	right: auto;
}
img.alignleft {
	box-shadow: 1px 1px 2px 2px #999999;
	padding: 3px;
	margin: 12px;
	border-radius: 4px;
	float: left !important;
}
img.alignright {
	box-shadow: 1px 1px 2px 2px #999999;
	padding: 3px;
	margin: 12px;
	border-radius: 4px;
	float: right !important;
}
img.aligncenter {
	margin: 4px auto 4px auto;
	box-shadow: 1px 1px 2px 2px #999999;
	padding: 3px;
	border-radius: 4px;
}
img.alignnone {
	box-shadow: 1px 1px 2px 2px #999999;
	padding: 3px;
	margin: 12px;
	border-radius: 4px;
        float: none;
}
.center {
	text-align: center;
}
.site-footer {
    background-color: #000;
    font-size: 12px;
    position: relative;
    z-index: 3;
    width: 100%
}
#text-4 {
	width: 1200px;
}
.rates {
	font-weight: bold;
	font-size: 12px;
	color: #FF3300;
}
.green {
	color: #006600;
	font-weight: bold;
        font-size: 12px !important;
}
.bold {
    font-weight: bold;
}
.gallery img {
    border: 1px solid #EAC065;
	box-shadow: 1px 1px 2px 2px #999999;
	padding: 3px;
	margin: 3px;
	border-radius: 4px;
        width: 80%;
}
hr {
  color: #b4aca1;
  background-color: #b4aca1;
  border-bottom: 1px solid #f6f4eb;
  clear: both;
}
.entry-content,
.entry-summary,
.page-content,
.nav-links,
.comment-content,
.widget
 {
   -webkit-hyphens: none;
   -moz-hyphens:    none;
   -ms-hyphens:     none;
   hyphens:         none;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: 700;
    margin: 3px 0 12px;
    font-family: Copperplate, "Copperplate Gothic Light", fantasy;
}
.footerpano {
    max-width: 100%;
    padding-left: 50px;
    padding-bottom: 0px;
    clear: both;
}
}